Installation ServiceManager Dialog: Incompatility MS Visual C++ 209

book

Article ID: 221451

calendar_today

Updated On:

Products

CA Automic One Automation

Issue/Introduction

The installation of the ServiceManager Dialog is terminated with an error message
Version 2019 is installed on our system.
Older versions are no longer permitted.
Please provide us with a software version that supports version Visual Studio 2019.

 

Cause

Environment

Release : 12.3

Component : AUTOMATION ENGINE

Resolution

#"Microsoft Visual Studio C++ 2010 SP1" is the pre-requisite for the ServiceManager Dialog installation. 
# "Microsoft Visual Studio C++ 2010 SP1" is supported by Microsoft  
# Latest version of ServiceManager Dialog Version21 will be available by September 21. Which support Microsoft Visual Studio C++ Redistributable Package 2017.
#Workarround is to use CLI.

 

Attachments